.report-breaker.component {
  background-color: #fff;
  color: #000;
}
.report-breaker .report-breaker__container {
  border-style: solid;
  border-width: 4px;
  border-image-source: linear-gradient(258deg, #008edd, #a2cf42);
  border-image-slice: 1;
}
.report-breaker .report-breaker__left-border,
.report-breaker .report-breaker__right-border {
  height: 100%;
}
.report-breaker .report-breaker__headline-left,
.report-breaker .report-breaker__headline-right {
  color: #000;
}
.report-breaker .report-breaker__headline-left {
  margin-bottom: 0;
}
.report-breaker .report-breaker__left-border {
  border-bottom: 1px solid #d9d9d9;
}
.report-breaker .report-breaker__left-border > .row,
.report-breaker .report-breaker__right-border > .row {
  -webkit-box-align: center;
  align-items: center;
  height: 100%;
}
.report-breaker .report-breaker__left-container {
  padding: 30px 20px 20px;
}
.report-breaker .report-breaker__right-container {
  padding: 20px 20px 40px;
}
.report-breaker .report-breaker__button {
  margin-top: 30px;
}
.report-breaker .report-breaker__link {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  color: #007abc;
}
.report-breaker .report-breaker__link .icon-chevron-right {
  width: 12px;
  height: 12px;
  color: #007abc;
  fill: #007abc;
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .report-breaker .report-breaker__left-container,
  .report-breaker .report-breaker__right-container {
    padding: 30px 0;
  }
  .report-breaker .report-breaker__button {
    margin-top: 25px;
  }
}
@media screen and (min-width: 1024px) {
  .report-breaker .report-breaker__left {
    flex-basis: 60%;
    max-width: 60%;
  }
  .report-breaker .report-breaker__left-border {
    border-bottom: none;
  }
  .report-breaker .report-breaker__left-container {
    padding: 40px 0 40px 50px;
  }
  .report-breaker .report-breaker__right {
    flex-basis: 40%;
    min-width: 40%;
  }
  .report-breaker .report-breaker__right-border {
    border-left: 1px solid #d9d9d9;
  }
  .report-breaker .report-breaker__right-container {
    padding: 30px 50px 30px 30px;
  }
  .report-breaker .report-breaker__button {
    margin-top: 20px;
  }
}
